<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609366942106' stop='1609366947499'>
    <name>Cars filtering: Filter by selecting AVG value of Term(36 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting AVG value of Term(36 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609366942107' status='passed' stop='1609366942107'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609366942107' status='passed' stop='1609366943928'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366942107' status='passed' stop='1609366943928'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='5bab1ce3-04d2-4a07-afd1-24da796afc80-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366943928' status='passed' stop='1609366947472'>
            <name>When the user search AVG value of Term - 36 months and Mileage</name>
            <title>When the user search AVG value of Term - 36 months and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366943928' status='passed' stop='1609366943970'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='696075fb-7900-4bee-95de-05eaeaf74c88-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='93b836df-8d42-4d69-bcfe-e3d22a0dd30e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366943971' status='passed' stop='1609366944307'>
                    <name>POST /session/:sessionId/element/83597924-e2a0-4eb0-84c4-2d15d1eb492c/click</name>
                    <title>POST /session/:sessionId/element/83597924-e2a0-4eb0-84c4-2d15d1eb492c/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366944308' status='passed' stop='1609366944404'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9e007041-a4cd-4b20-9832-7bdb5fdf86a0-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='7a2f6b63-b859-4327-ab3a-287c7a548b58-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366944405' status='passed' stop='1609366944421'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='5cac02f6-f536-4b82-a56a-412544c3859f-attachment.json' type='application/json' size='183'/>
                        <attachment title='Response' source='82598b1d-bbc9-4be0-90cb-e796ebd29d0e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366944422' status='passed' stop='1609366944429'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='63aca486-ae40-4fa7-bbcd-22453ec36f36-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='03435aed-1144-44fb-a361-477ce8c0cfde-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366944429' status='passed' stop='1609366944437'>
                    <name>GET /session/:sessionId/element/7d76b405-4f33-4489-838d-cf2cb6ef9e4d/rect</name>
                    <title>GET /session/:sessionId/element/7d76b405-4f33-4489-838d-cf2cb6ef9e4d/rect</title>
                    <attachments>
                        <attachment title='Response' source='83c4aa82-89e3-44bb-a601-2e62ab451f76-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366944438' status='passed' stop='1609366944447'>
                    <name>GET /session/:sessionId/element/68932f98-bdcf-4342-a64b-d17dd1b78f46/rect</name>
                    <title>GET /session/:sessionId/element/68932f98-bdcf-4342-a64b-d17dd1b78f46/rect</title>
                    <attachments>
                        <attachment title='Response' source='c9bfc3ef-2f8c-476c-a6ab-8d9665fa1840-attachment.json' type='application/json' size='64'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366944447' status='passed' stop='1609366945314'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='bbdbe9a8-a59e-4475-924a-a8adb4e802b4-attachment.json' type='application/json' size='661'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366945314' status='passed' stop='1609366945326'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366945326' status='passed' stop='1609366945355'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3c2c4cbf-51f7-4a48-b4cc-17d232faa0a7-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='db63c512-97dc-44ba-93e6-1a7736d49748-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366945357' status='passed' stop='1609366945470'>
                    <name>POST /session/:sessionId/element/b0f2bf5d-100f-4a46-9234-5316e2284a22/click</name>
                    <title>POST /session/:sessionId/element/b0f2bf5d-100f-4a46-9234-5316e2284a22/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366947473' status='passed' stop='1609366947498'>
            <name>Then results of related cars with AVG value of Term - 36 months are displayed</name>
            <title>Then results of related cars with AVG value of Term - 36 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366947473' status='passed' stop='1609366947484'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='7f8a2cb3-2e76-4179-b563-b9616d28463a-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='cc05f5ec-b833-49b1-80fc-9ea087c5e6a1-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366947485' status='passed' stop='1609366947498'>
                    <name>GET /session/:sessionId/element/36ce74a9-88cf-403c-b1c0-8d325812a6ce/text</name>
                    <title>GET /session/:sessionId/element/36ce74a9-88cf-403c-b1c0-8d325812a6ce/text</title>
                    <attachments>
                        <attachment title='Response' source='09ef5992-8f46-4267-ac0d-4d5258d86b60-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366947498' status='passed' stop='1609366947498'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>